Subject: CVS Shopper, Receive a $50 reward for letting us know what you think.

From: CVS Survey Reward <[email-masked]>
Date: Mon, 25 Sep 2017 05:49:20 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new CVS promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://packet.lsrex.bid/rewards-card

Only until this Sunday. (See Details here: http://packet.lsrex.bid/rewards-card